@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 

body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px; padding:0; margin:0;}
.clear{ clear:both;}
a{ color:#ffffff;}
a:link{ color:#ffffff;}
a:visited{ color:#ffffff;}
a:hover{ color: #cccccc; text-decoration:underline;}

.top{
	height: 479px;
	width: 100%;
	background-image: url(ck_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main{ width: 1000px; margin: auto; background-color: #ffffff; }

.shipin{
/*	background-image: url(ck_17.jpg);*/
	background-repeat: no-repeat;
	width: 1000px;
	margin-top: 40px;
}
.qygd{
	background-image: url(ck_04.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 1000px;
	margin-top: 40px;
}
.jczs{
	height: 133px;
	width: 1000px;
}
#one_jc{
	height:248px;
	}
.wz1{
	float: left;
	height: 100px;
	width: 755px;
	margin-top: 35px;
}
.wz1 h1{
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
}
.wz1 p{
	font-family: "微软雅黑";
	font-size: 16px;
	padding-top: 10px;
}
.wz1 p a{ color:#000000;}
.wz1 p a:hover{ color: #900900; text-decoration:underline;}
.wz2{
	float: left;
	height: 100px;
	width: 755px;
	margin-top: 10px;
	margin-left:244px;
}
.wz2 h1{
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
}
.wz2 p{
	font-family: "微软雅黑";
	font-size: 16px;
	padding-top: 10px;
}
.wz2 p a{ color:#000000;}
.wz2 p a:hover{ color: #900900; text-decoration:underline;}
.fhq{
	background-image: url(ck_12.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 1000px;
	margin-top: 20px;
}
.wz3{
	float: left;
	height: 340px;
	width: 313px;
	margin-top:30px;
}
.wz3 h1{
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
	text-align: center;
}
.wz3 h1 a{ color:#000000;}
.wz3 h1 a:hover{ color: #900900; text-decoration:underline;}

.wz3 p{
	font-family: "微软雅黑";
	font-size: 16px;
	padding-top: 10px;
}
.wz3 p a{ color:#000000;}
.wz3 p a:hover{ color: #900900; text-decoration:underline;}
.kong{
	float: left;
	height: 370px;
	width: 30px;
}
.fot{ width:960px; clear:both; margin:auto; text-align:center; height:50px;  font-size:14px; padding-top:50px; font-family:"Times New Roman", Times, serif;}
/*	background:url(../images/lh_back.png) no-repeat center;*/
	height:277px;
	background-color:#f1f1f1;
	}
/*焦点图*/
.focus_body {
	float:right;
	font-family:"microsoft yahei";
	position: relative;
	margin-top:25px;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:25px;
	width: 320px;
	height:220px;
/*	border-bottom: 1px solid #e1e1e1;*/
/*	margin: 50px auto*/
}
.scroll {
	width: 320px;
	margin: 0 auto;
	position: relative;
	height:220px;
	overflow: hidden;
}
.arr_left {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	left: 0;
	top: 220px;
	z-index: 3;
	line-height: 400px;
	background: url(../images/arrow-left.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-left.png');
	_background: none;
}
.arr_right {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	right: 0;
	top: 220px;
	z-index: 3;
	line-height: 400px;
	background: url(../images/arrow-right.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-right.png');
	_background: none;
}
.scroll .box {
	float: left;
	width: 320px;
	height:170px;
	position: relative;
}
.scroll .box img {
	width: 320px;
	height: 170px;
}
.scroll .box a:hover {
	text-decoration: none;
}
.scroll .box .scroll_detail {
	display:none;
}
.scroll .box .bg, .scroll .box .sum {
	display: block;
	height: 58px;
	position: absolute;
	bottom: 58px;
	left: 0;
	line-height: 26px;
}
.scroll .box .bg {
	background-color: #FFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	width: 320px;
}
.scroll .box .sum {
	font-size: 14px;
	padding-left: 14px;
	color: #333;
	width: 320px;
}
.scroll .box .btn {
	display: block;
	width: 45px;
	height: 22px;
	position: absolute;
	right: 0;
	bottom:58px;
	cursor: pointer;
	background: url(../images/arrow-top.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-top.png');
	_background: none;
}
.scroll .box .btn:hover {
	background: url(../images/arrow-top-active.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-top-active.png');
	_background: none;
}
.scroll .box .btn.fold {
	width: 45px;
	height: 50px;
	position: absolute;
	right: 0;
	bottom: 50px;
	background: url(../images/arrow-bottom.png) no-repeat;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-bottom.png');
	_background: none;
}
.scroll .box .btn.fold:hover {
	background: url(../images/arrow-bottom-hover.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-bottom-hover.png');
	_background: none;
}
.scroll .box .title {
	display: block;
	position: absolute;
	bottom:-50px;
	left: 0;
	height: 58px;
	line-height: 58px;
	font-size:16px;
	color:#e4e48e;
	width:320px;
	padding-left: 14px;
}
.scroll_cont {
	width: 1000px;
	height: 558px;
	overflow: hidden;
	position: relative;
}
.numList {
	position: absolute;
/*	right: 405px;*/
	bottom: -20px;
	height: 35px;
	left:105px;
}
.numList span {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	cursor: pointer;
	background: url(../images/btn-normal.gif) no-repeat;
	margin-top: 14px;
}
.numList span.selected {
	background: url(../images/btn-active.gif) no-repeat;
}
/*.bd_bg {
	position: absolute;
	top: 500px;
	left: 0;
	height: 58px;
	width: 318px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #f8f8f8;
	background: #fff;
}
.bd_bg2 {
	position: absolute;
	top: 559px;
	left: 0;
	height: 35px;
	width:318px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background: #fcfcfc;
}
*/
.c{
	clear:both;
	}
.left_news_box{
	float:left;
	width:600px;
	height:260px;
	margin-top:18px;
	margin-left:25px;
	}
.top_tit{
	width:600px;
	margin-bottom:8px;
	}
.top_tit h1{
	text-align:center;
/*	height:46px;
	line-height:46px;*/
	margin-bottom:10px;
	}
.top_tit h1 a{
	font-family:"microsoft yahei";
	font-size:22px;
	font-weight:bold;
	color:#000;
	}
.top_tit h1 a:hover{
	color:#900900;
	}
.top_tit p{
	font-family:"宋体";
	font-size:14px;
	color:#666;
	height:50px;
	width:600px;
	overflow:hidden;
	line-height:24px;
	}
.top_tit p a{
	color:#666;
	}
.top_tit p a:hover{
		color:#900900;
	}
.bottom_news{
	width:300px;
	float:left;
	display:inline;
	}
.bottom_news div a{
	font-family:"宋体";
	font-size:14px;
	color:#000000;
	height:22px;
	line-height:22px;
	}
.bottom_news div a:hover{
	color:#900900;
	}
	
	.zeng{
	height: 760px;
	width: 1000px;
	margin-top: 40px;
}
.left{
	float: left;
	width: 656px;
}
.right{
	float: right;
	width: 313px;
}
.cyzx{
	height: 144px;
	width: 656px;
	margin-top: 20px;
	border-bottom: solid 2px #e5e5e5;
}
.cyzx h1{
	font-family: "微软雅黑";
	font-size: 18px;
	height: 36px;
}
.cyzx h1 a{ color:#000000;}
.cyzx h1 a:hover{ color: #900900; text-decoration:underline;}

.cyzx p{
	font-family: "微软雅黑";
	font-size: 14px;
	width: 505px;
	margin-top: 5px;
	float: right;
	line-height: 26px;
}
.cyzx p a{ color:#333333;}
.cyzx p a:hover{ text-decoration:underline;}

.cyzx2{
	height: 144px;
	width: 656px;
	margin-top: 20px;
}
.cyzx2 h1{
	font-family: "微软雅黑";
	font-size: 18px;
	height: 36px;
}
.cyzx2 h1 a{ color:#000000;}
.cyzx2 h1 a:hover{ color: #900900; text-decoration:underline;}

.cyzx2 p{
	font-family: "微软雅黑";
	font-size: 14px;
	width: 505px;
	margin-top: 5px;
	float: right;
	line-height: 26px;
}
.cyzx2 p a{ color:#333333;}
.cyzx2 p a:hover{ text-decoration:underline;}

.bdxw{
	float: right;
	width: 313px;
	height: 190px;
}
.bdxw h1{
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}
.bdxw h1 a{ color:#000000;}
.bdxw h1 a:hover{ color: #900900; text-decoration:underline;}
